@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("http://fonts.googleapis.com/css?family=Lato:300,400");

	  
/* Base */

	body {
		background-color: #202222;
		-moz-background-image: linear-gradient(90deg, #444 25%, #202222 50%);
		-webkit-background-image: linear-gradient(90deg, #444 25%, #202222 50%);
		-o-background-image: linear-gradient(90deg, #444 25%, #202222 50%);
		-ms-background-image: linear-gradient(90deg, #444 25, #202222 50%);
		background-image: linear-gradient(90deg, #444 25%, #202222 50%);
		color: #ffffff;
		/*-moz-transform: scale(0.9);
		-transform: scale(0.9); 
		-webkit-transform: scale(0.9); 
		-o-transform: scale(0.9); */
	}

	body, input, select, textarea {
		color: #444;
		font-family: "Ubuntu",sans-serif;
		font-size: 15pt;
		font-weight: 300;
		line-height: 1.65em;
	}

	a {
		color: #4dac71;
		text-decoration: underline;
	}

		a:hover {
			text-decoration: none;
		}

	strong, b {
		color: #666;
		font-weight: 400;
	}

	em, i {
		font-style: italic;
	}
	
	p.big {
		color: white!important; 
		font-size:150%; 
		margin: 0;
		font-weight: bold;
	}

	h1, h2, h3, h4, h5, h6 {
		color: #666;
		font-weight: 300;
		line-height: 1em;
		margin: 0 0 1em 0;
	}

	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		color: inherit;
	}


	ul {
		margin: 0 0 2em 0;
		padding-left: 1em;
		white-space: normal;
	}

		ul li {
			padding-left: 0.5em;
		}

		ul.alt {
			list-style: none;
			padding-left: 0;
		}

			ul.alt li {
				border-top: solid 1px rgba(144, 144, 144, 0.25);
				padding: 0.8em 0;
			}

				ul.alt li:first-child {
					border-top: 0;
					padding-top: 0;
				}

		ul.company {
			list-style: outside none none;
			padding: 0px;
		}

			ul.company li {
				border-top: solid 1px rgba(144, 144, 144, 0.25);
				line-height: 1.75em;
				margin: 1em 0px 0px;
				padding-left: 8em;
				padding-top: 0.5em;
				position: relative;
			}

				ul.company li:first-child {
					border-top: 0;
					margin-top: 0;
				}

				ul.company li h3 {
					left: 0px;
					position: absolute;
					text-align: center;
					top: 12px;
					vertical-align: top;
					width: 1em;
				}

	dl {
		margin: 0 0 2em 0;
	}

/* center */
	@media screen and (max-width: 1050px) {
		#left, #right{ 
			float: none!important;
			margin-right:0!important;
			width:auto!important; 
			height: 50%!important;
			float: none!important;
		}
	}	
	
	.wrapper {
			overflow: hidden;
	}
	
	.wrapper  div{
		/*width: 100%; */
		min-height: 100%;
		/*padding: 10px;*/
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

/* right */

	#right {
		width: 66%;
		height: 100%;
		float: left;
		overflow:hidden;
		padding: 2em 2em 0em;
	}
		
		.container_right {
			display: table;
			width: 100%;
			vertical-align: center;
		}
		

		#right span.red {
			color: #ff4136;
		}
		
		#right span, #right ul li, #right p {
			color: #ffffff;
			/*font-size: 14pt;*/
		}
		
		.container_right p.description {
			text-indent: 3em;
		}
		
		#categories_lists {
		  -webkit-column-width: 200px;
		  -moz-column-width: 200px;
		  -o-column-width: 200px;
		  -ms-column-width: 200px;
		  column-width: 200px;
		}
		
		#right ul {
			padding-left: 2pm;
			list-style-type: circle;
		}

		#right ul li {
			line-height: 1.75em;
			position: relative;
			color: #ff4136;
		}
		
		#right ul li span {
			color: #ffffff;
		}


		#right ul li h3 {
			left: 0px;
			position: absolute;
			text-align: center;
			vertical-align: top;
			width: 1em;
		}


/* left */

	#left {
		width: 30%; 
		float: left;
		color: #fff;
		height: 100%;
		margin-right: 50px;
	}

		#left h2, #left h3, #left h4 {
			color: #ff4136;
		}

		#left a, #bottom a {
			-moz-transition: all 0.2s ease-in-out;
			-webkit-transition: all 0.2s ease-in-out;
			-o-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
			color: #fff;
		}

			#left a:active, #bottom a:active {
			}
			
			#left a:hover, #bottom a:hover {
				text-decoration: underline;
				text-decoration-color: #ff4136;
				-webkit-text-decoration-color: #ff4136;
				text-decoration-style: dotted;
				-webkit-text-decoration-style: dotted;
			}

	#bottom {
		width: 100%;
		height: 100%;
		float: left;
		overflow:hidden;
		color: #202222;
	}	
	
			#bottom h2 {
			color: #ff4136;
			font-family: "Lato", Helvetica, sans-serif;
			font-size: 1,75em;
			font-weight: bold;
			line-height: 1em;
			margin: 0 0 0.5em 0;
			padding: 0;
		}
		
		#bottom h3 {
			color: #ffffff;
			font-size: 1em;
			font-weight: bold;
			line-height: 1em;
			margin: 1.5em 0;
			padding: 0;
		}
	.middle {
		text-align: center;
	}	
	
	.cc-btn:hover {
		background: #ff584d !important;
	}
	
	.cc-message {
		text-align: center;
	}